* {
    padding: 0;
    margin: 0;
}
li {
    list-style: none;
}
.bann-box{
    width: 100%;
}
.mzt-banner {
    margin-top: 4rem;
    position: relative;
    padding-top: .6rem;
    height: 29rem;
    box-sizing: border-box;
    background: url(/chanpinzt/imageszt/images671/mzt1.jpg) no-repeat center center;
    background-size: 100% 100%;
}
.bann-top h1{
    font-size: 1rem;
    text-align: center;
    opacity: 0;
}
.bann-top b{
    display: block;
    text-align: center;
    font-size: 0.81rem;
    color: #000;
	font-weight: normal;
    letter-spacing: 0.1rem;
}
.bann-top>img{
    display: block;
    width: 80%;
    margin: 0 auto;
    margin-top: .6rem;
}
.bann-top p{
    margin: 0 auto;
    margin-top: .68rem;
    width: 14.4rem;
	height: 1.59rem;
    line-height: 1.6rem;
    text-align: center;
    font-size: 0.97rem;
    color: #fff;
    border-radius: 0.31rem;
    letter-spacing: 0.1rem;
	background-color: #e60012;
}
.bann-top ul {
    margin-top: .72rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bann-top ul li{
    display: flex;
    align-items: center;
}
.bann-top ul li:last-child{
    margin-left: .8rem;
}
.bann-top ul li img{
    display: block;
    margin-right: .3rem;
    width: 1.4rem;
}
.bann-top ul li strong{
    font-size: 1.09rem;
	color: #000;
	letter-spacing: 0.1rem;
}
.mzt-banner figure{
    display: block;
    width: 90%;
    margin: 0 auto;
    margin-top: 2.3rem;
}
.mzt-banner figure img{
    display: block;
    width: 100%;
}
.cpxx-box{
    margin-top:1.9rem;
    margin-bottom:1.9rem;
}
.z-title img{
    display: block;
    width: 73%;
    margin: 0 auto;
}
.z-title strong{
    display: block;
    margin-top: -1.1rem;
    text-align: center;
    font-size: 0.94rem;
	color: #000;
	letter-spacing: 0.09rem;
}
.cpxx-cont {
    margin-top: .9rem;
}
.cpxx-cont p{
    padding: 0 1rem;
    font-size: 0.72rem;
	color: #000;
	line-height: 1.27rem;
	letter-spacing: 0.07rem;
}
.cpxx-cont img{
    display: block;
    margin-top: 1rem;
    width: 100%;
}
.syfw-box{
    margin-bottom: 1.9rem;
}
.syfw-cont p{
    margin-top: 1rem;
    padding: 0 .9rem;
    color: #000;
    font-size: 0.72rem;
	line-height: 1.27rem;
	letter-spacing: 0.02rem;
}
.syfw-cont img{
    display: block;
    margin-top: 1.3rem;
    width: 100%;
}
.cptd-box{
    margin-bottom:2.02rem;
}
.cptd-cont{
    position: relative;
    color: #fff;
}
.cptd-cont img{
    display: block;
    margin-top: 1.34rem;
    width: 100%;
}
.cptd-cont strong{
    position: absolute;
    font-size: 0.75rem;
    line-height: .9rem;
    letter-spacing: 0.04rem;
}
.cptd-cont strong:nth-child(2){
    top: 3rem;
    left: 2.3rem;
}
.cptd-cont strong:nth-child(3){
    top: 8rem;
    left: 1.6rem;
}
.cptd-cont strong:nth-child(4){
    top: 1.1rem;
    left: 12.5rem;
}
.cptd-cont strong:nth-child(5){
    top: 5.7rem;
    right: 1.45rem;
}
.cptd-cont strong:nth-child(6){
    top: 12.1rem;
    right: 1.3rem;
}
.cptd-cont p{
    position: absolute;
    bottom: .3rem;
    left: 1.1rem;
    width: 89%;
    font-size: 0.72rem;
	text-align: justify;
	line-height: 1.27rem;
}
.xhyy-box{
    margin-bottom: 1.8rem;
}
.xhyy-cont {
    position: relative;
}
.xhyy-cont img{
    display: block;
    margin-top: 1.3rem;
    width: 95%;
}
.xhyy-cont strong{
    position: absolute;
    font-size: 0.7rem;
    color: #000;
	left: 9.8rem;
    font-weight: normal;
}
.xhyy-cont strong:nth-child(2){
    top: 2.5rem;
}
.xhyy-cont strong:nth-child(3){
   top: 3.7rem;
}
.xhyy-cont strong:nth-child(4){
   top: 4.8rem;
}
.xhyy-cont strong:nth-child(5){
   top: 5.9rem;
}
.xhyy-cont strong:nth-child(6){
   top: 7.1rem;
}
.xhyy-cont strong:nth-child(7){
   top: 8.2rem;
}
.cpcs-table{
    width: 96%;
    margin: 0 auto;
    margin-top: 1.34rem;
}
.cpcs-table table {
    width: 100%;
    margin-bottom: 1.59rem;
    border-collapse: collapse;
}
.cpcs-table table tr td {
    padding: .5rem 0 .5rem .6rem;
    width: 50%;
    font-size: 0.8rem;
    box-sizing: border-box;
}
.cpcs-table table tr:nth-child(odd){
    background-color: #e6e6e6;
}
.cpcs-table table tr:first-child{
    font-size: 0.8rem;
    background-color: #ff121e;
}
.cpcs-table table tr:last-child td{
    padding-left: .4rem;
    color: #d41406;
    font-size: 0.6rem;
}
.cpcs-table table tr:first-child td{
    color: #fff;
    font-weight: bold;
}
 
 
 
 
 
 